Bug 4214 - Страница руководства quotaoff
: Страница руководства quotaoff
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quota)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-23 15:45 by
Modified: 2008-05-27 02:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-23 15:45:15
Отсуствует ссылка /usr/share/man/man8/quotaoff.8.gz ->
/usr/share/man/man8/quotaon.8.gz
------- Comment #1 From 2004-08-03 20:10:49 -------
Fixed in quota-3.12-alt1